.team-member-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.team-member-function{
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    color: var(--ltc-blue);
    margin-top: 10px;
}


.team-member-image{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 15px;
}